﻿@model Task24MVC.Models.Coach
@{
    ViewData["Title"] = "AddCoachConfimation";
}

<!Doctype html>
<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Add Coach Confirmation</title>

</head>
<body>
    <div>

        @Model.Name has been added to the current list of coaches <br/>
        <a class="btn btn-primary" asp-action="AllCoaches">View all Coaches</a>

    </div>
</body>
</html>
